uuid: ca9ea16d-c3a4-47bd-b6b0-3163a751eb27
langcode: en
status: true
dependencies:
  enforced:
    module:
      - redirect
  module:
    - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Delete redirect'
type: redirect
plugin: redirect_delete_action
configuration: {  }
